/* This file is part of the Project Athena Zephyr Notification System.
 * It contains source for the ZSetDestAddr function.
 *
 *	Created by:	Robert French
 *
 *	Copyright (c) 1987 by the Massachusetts Institute of Technology.
 *	For copying and distribution information, see the file
 *	"mit-copyright.h". 
 */

#include <internal.h>

RCSID("$Id: ZSetDest.c,v 1.5 2000/02/20 11:47:30 lha Exp $");

Code_t
ZSetDestAddr(struct sockaddr_in *addr)
{
    __HM_addr = *addr;
    
    return (ZERR_NONE);
}
